# vim:ff=unix:ts=2:sw=2:ai:expandtab
---
version: '3.5'
services:
  dns:
    build:
      context: .
    # image: adarnimrod/secondary_dns
    ports:
      - 163.172.74.36:53:53/udp
      - 163.172.74.36:53:53/tcp
    restart: always

networks:
  default:
    name: shore
